SELECT product_id, substr(pr.description,1,35) "DESCRIPTION",
       i.quantity_on_hand "ON_HAND", pr.reorder_threshold "REORDER"
  FROM product pr JOIN inventory i USING (product_id)
 WHERE i.quantity_on_hand < pr.reorder_threshold
   AND i.quantity_on_order > 0
   AND pr.reorder_threshold > 0
   AND i.store_number = 1
/
